<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tortillas SYSTEM "tortillas.dtd">
<tortillas>
	<local cantidad="tapa">Bar Manolo - Tiene &estrella;
		<localidad nombre="Moriles" codigo="Bar_Manolo" 
			comarca="Subbética" />
	</local>
	<local cantidad="entera">Bar Pepe
		<localidad nombre="Lucena" codigo="Bar_Pepe" 
			comarca="Subbética" />
	</local>
	<tortilla locales="Bar_Manolo Bar_Pepe" localPreferido="Bar_Pepe"
			codigo="tortilla_1">
		<ingredientes>
			<patatas/>
			<huevo/>
			<cebolla/>
		</ingredientes>
		<puntuacion>9</puntuacion>
		<opinion>Es estupenda</opinion>
		<opinion>Es horrible</opinion>
	</tortilla>
</tortillas>
